// 
// 
// 

#include "DisplayManager.h"

void DisplayManager::Initialise() {
	_display.setSegments(SEG_INIT);
};

void DisplayManager::DisplayValue(int value) {
	_display.showNumberDec(value, false);
};
